        !COMPILER-GENERATED INTERFACE MODULE: Thu Oct 20 15:56:18 2016
        MODULE IRDGRD_mod
          INTERFACE 
            SUBROUTINE IRDGRD(GRD,PTH,NCOL,NROW,CELSIZ,INODAT,MND,Y,Y1, &
     &CTR,IMAX,ITEMP,U,INFIL,PARAM,HEADER,U1)
              INTEGER(KIND=4) :: IMAX
              INTEGER(KIND=4) :: PTH
              INTEGER(KIND=4) :: GRD
              INTEGER(KIND=4) :: NCOL
              INTEGER(KIND=4) :: NROW
              REAL(KIND=8) :: CELSIZ
              INTEGER(KIND=4) :: INODAT
              INTEGER(KIND=4) :: MND
              INTEGER(KIND=4) :: Y(IMAX)
              INTEGER(KIND=4) :: Y1(GRD)
              INTEGER(KIND=4) :: CTR
              INTEGER(KIND=4) :: ITEMP(PTH)
              INTEGER(KIND=4) :: U
              CHARACTER(LEN=255) :: INFIL
              REAL(KIND=8) :: PARAM(6)
              CHARACTER(LEN=14) :: HEADER(6)
              INTEGER(KIND=4) :: U1
            END SUBROUTINE IRDGRD
          END INTERFACE 
        END MODULE IRDGRD_mod
